

/* === Login === */
.login {
  position: relative;
  margin: 0 auto;
  width: 370px;
  height: 315px;
  background: white;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 10px rgba(0,0,0, .25);
	-moz-box-shadow: 0 0 10px rgba(0,0,0, .25);
	box-shadow: 0 0 10px rgba(0,0,0, .25);
}

.login:before {
  content: '';
  position: absolute;
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  z-index: -1;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 4px;
}

.login h1 {
  line-height: 55px;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  background: #21374C;

  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.login p {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.login p:first-child {
  margin-top: 30px;
}

.login p.remember {
  float: left;
}

.login p.remember label {
  color: #a7a599;
  font-size: 12px;
  cursor: pointer;
}

.login p.submit {
  text-align: center;
}

.login p.forgot {
  float: right;
  margin-right: 50px;
}

.login p.forgot a {
  color: #a7a599;
  font-size: 12px;
  text-decoration: none;
  font-style: italic;
  transition: all 0.3s ease-out;
}

.login p.forgot a:hover {
  color: #21374c;
}


/* === Copyright === */
.copyright {
  text-align: center;
}

.copyright p {
  color: #828078;
  font-size: 12px;
  text-decoration: none;
  transition: color 0.3s ease-out;
}

.copyright a:hover {
  color: #21374c;
}


/* === Form === */
.formLogin {
    width: 100%;
    margin-top: 30px;
}

.formLogin .field {
    position: relative;
    margin: 0 50px;
}

.formLogin .field i {
    font-size: 14px;
    left: 0px;
    top: 0px;
    position: absolute;
    height: 44px;
    width: 44px;
    color: #f7f3eb;
    background: #5D6878;
    text-align: center;
    line-height: 44px;
    transition: all 0.3s ease-out;
    pointer-events: none;
}


.formLogin input[type="checkbox"] {
    display:none;
}

.formLogin input[type="checkbox"] + label span {
    display:inline-block;
    width:16px;
    height:16px;
    margin: -2px 4px 0 50px;
    vertical-align:middle;
    background:url("../../_images/checkbox.png") left top no-repeat;
    cursor:pointer;
}
.formLogin input[type="checkbox"]:checked + label span {
    background:url("../../_images/checkbox.png") -16px top no-repeat;
}


.formLogin input[type=text],
.formLogin input[type=password] {
    font-family: 'Open Sans', Calibri, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 15px 10px 55px;
    position: relative;
    width: 100%;
    color: #5D6878;
    border: none;
    background: #f7f3eb;
    color: #777;
    transition: color 0.3s ease-out;
}

.formLogin input[type=text] {
    margin-bottom: 15px;
}

.formLogin input[type=text]:hover ~ i,
.formLogin input[type=password]:hover ~ i {
    color: #ded9cf;
}

.formLogin input[type=text]:focus ~ i,
.formLogin input[type=password]:focus ~ i {
    color: #FFFFFF;
}

.formLogin input[type=text]:focus,
.formLogin input[type=password]:focus,
.formLogin button[type=submit]:focus {
    outline: none;
}

.formLogin input[type=submit] {
  margin-top: 15px;
  width: 270px;
  text-align: center;
  font-size: 14px;
  font-family: 'Open Sans',sans-serif;
  font-weight: bold;
  padding: 12px 0;
  letter-spacing: 0;

  -webkit-box-shadow: inset 0px 0px 0px 0px rgba(93,104,120,1);
  -moz-box-shadow:    inset 0px 0px 0px 0px rgba(93,104,120,1);
  box-shadow:         inset 0px 0px 0px 0px rgba(93,104,120,1);

  color: #fff;
  background-color: #21374C;
  text-shadow: none;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
  position: relative;
  margin-bottom: 20px;
  -webkit-animation: shadowFadeOut 0.4s;
  -moz-animation: shadowFadeOut 0.4s;
}

.formLogin input[type=submit]:hover,input[type=submit]:focus{
  color: #fff;
  -webkit-box-shadow: inset 0px 46px 0px 0px rgba(93,104,120,1);
  -moz-box-shadow:    inset 0px 46px 0px 0px rgba(93,104,120,1);
  box-shadow:         inset 0px 46px 0px 0px rgba(93,104,120,1);
  -webkit-animation: shadowFade 0.4s;
  -moz-animation: shadowFade 0.4s;
}
